gels_driver_grp(3)

NAME
gels_driver_grp - Standard least squares, min || Ax - b ||_2

SYNOPSIS

  Topics

gels: least squares using QR/LQ
gelst: least squares using QR/LQ with T matrix
gelss: least squares using SVD, QR iteration
gelsd: least squares using SVD, divide and conquer
gelsy: least squares using complete orthogonal factor
getsls: least squares using tall-skinny QR/LQ

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.